#!/bin/bash

set -eux

make haunted_mansion.iso

../cdi4dc example/haunted_mansion.iso example/haunted_mansion.cdi > /dev/null

release=$(cat release.txt)

echo $(( $release + 1 )) > release.txt

rm -f example/haunted_mansion_*.cdi

mv example/haunted_mansion.cdi example/haunted_mansion_${release}.cdi
